KOperaBookmarkImporter Class Reference

`#include <kbookmarkimporter_opera.h>`

Inherits QObject.

## Signals

void | newBookmark (const QString &text, const QCString &url, const QString &additionalInfo)
void | newFolder (const QString &text, bool open, const QString &additionalInfo)
void | newSeparator ()
void | endFolder ()

## Public Member Functions

| KOperaBookmarkImporter (const QString &fileName)
void | parseOperaBookmarks ()

## Static Public Member Functions

static QString | operaBookmarksFile ()

## Protected Attributes

QString | m_fileName

## Detailed Description

A class for importing Opera bookmarks.

Deprecated:

Definition at line 35 of file kbookmarkimporter_opera.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_opera.h
- kbookmarkimporter_opera.cc

KDE Home | KDE Accessibility Home | Description of Access Keys